/* font-family: "Fontin_sans_CR_Reg"; */
@font-face {
    font-family: "Fontin_sans_CR_Reg";
    src: url("font/FontinSansCR-Regul/fontin_sans_cr_regular.eot");
    src: url("font/FontinSansCR-Regul/fontin_sans_cr_regular.eot?#iefix")format("embedded-opentype"),
    url("font/FontinSansCR-Regul/fontin_sans_cr_regular.woff") format("woff"),
    url("font/FontinSansCR-Regul/fontin_sans_cr_regular.svg") format("svg"),
    url("font/FontinSansCR-Regul/fontin_sans_cr_regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Fontin_sans_CR_SC"; */
@font-face {
    font-family: "Fontin_sans_CR_SC";
    src: url("font/FontinSansCR-SC/fontin_sans_cr_sc_regular.eot");
    src: url("font/FontinSansCR-SC/fontin_sans_cr_sc_regular.eot?#iefix")format("embedded-opentype"),
    url("font/FontinSansCR-SC/fontin_sans_cr_sc_regular.woff") format("woff"),
    url("font/FontinSansCR-SC/fontin_sans_cr_sc_regular.svg") format("svg"),
    url("font/FontinSansCR-SC/fontin_sans_cr_sc_regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Fontin_sans_CR_Bold"; */
@font-face {
    font-family: "Fontin_sans_CR_Bold";
    src: url("font/FontinSansCR-Bold/fontin_sans_cr_bold.eot");
    src: url("font/FontinSansCR-Bold/fontin_sans_cr_bold.eot?#iefix")format("embedded-opentype"),
    url("font/FontinSansCR-Bold/fontin_sans_cr_bold.woff") format("woff"),
    url("font/FontinSansCR-Bold/fontin_sans_cr_bold.svg") format("svg"),
    url("font/FontinSansCR-Bold/fontin_sans_cr_bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Fontin_sans_CR_Italic"; */
@font-face {
    font-family: "Fontin_sans_CR_Italic";
    src: url("font/FontinSansCR-Italic/fontin_sans_cr_italic.eot");
    src: url("font/FontinSansCR-Italic/fontin_sans_cr_italic.eot?#iefix")format("embedded-opentype"),
    url("font/FontinSansCR-Italic/fontin_sans_cr_italic.woff") format("woff"),
    url("font/FontinSansCR-Italic/fontin_sans_cr_italic.svg") format("svg"),
    url("font/FontinSansCR-Italic/fontin_sans_cr_italic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MuseoSansMedium";
    src: url("font/MuseoSansMedium/MuseoSansMedium.eot");
    src: url("font/MuseoSansMedium/MuseoSansMedium.eot?#iefix")format("embedded-opentype"),
    url("font/MuseoSansMedium/MuseoSansMedium.woff") format("woff"),
    url("font/MuseoSansMedium/MuseoSansMedium.svg") format("svg"),
    url("font/MuseoSansMedium/MuseoSansMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MuseoSansBold";
    src: url("font/MuseoSansBold/MuseoSansBold.eot");
    src: url("font/MuseoSansBold/MuseoSansBold.eot?#iefix")format("embedded-opentype"),
    url("font/MuseoSansBold/MuseoSansBold.woff") format("woff"),
    url("font/MuseoSansBold/MuseoSansBold.svg") format("svg"),
    url("font/MuseoSansBold/MuseoSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MuseoCyrl500";
    src: url("font/Museo Cyrl 500/Museo Cyrl 500.eot");
    src: url("font/Museo Cyrl 500/Museo Cyrl 500.eot?#iefix")format("embedded-opentype"),
    url("font/Museo Cyrl 500/Museo Cyrl 500.woff") format("woff"),
    url("font/Museo Cyrl 500/Museo Cyrl 500.svg") format("svg"),
    url("font/Museo Cyrl 500/Museo Cyrl 500.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Roboto-regular";
    src: "url('font/Roboto-Regular/Roboto-Regular.eot')");
    src: url("font/Roboto-Regular/Roboto-Regular.eot?#iefix")format("embedded-opentype"),
    url("font/Roboto-Regular/Roboto-Regular.woff") format("woff"),
    url("font/Roboto-Regular/Roboto-Regular.svg") format("svg"),
    url("font/Roboto-Regular/Roboto-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Izhitsa";
    src: url("font/izhitsa.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

